
/* Shared Error Strings for MacConfig Apps */

/****** ACP Errors *******/

/* GenericACPError */
"GenericACPError" = "請確認 Apple Wi-Fi 基地台已接上電源，並位於電腦的通訊範圍內，或已透過乙太網路連接，然後再試一次。(%d)";

/****** Problem Codes *******/

/* Problem codes reported by the base station that AirPort Utility doesn't know about */
"tooNew" = "未知的問題（%@）";
"tooNew.description" = "此 Apple Wi-Fi 基地台已報告一個未知的問題。請按一下“軟體更新”來更新“AirPort 工具程式”，並再試一次。";
"tooNew.remedy" = "軟體更新⋯";

/* kACPProblemCodeUnknown */
"unkn" = "未知的問題";
"unkn.description" = "此 Apple Wi-Fi 基地台正在報告一個未知的問題。您可以嘗試關閉，然後再次打開它，檢查較新的基地台韌體，或執行強制的重置。此重置動作將會清除所有的設定，並且需要再次進行設定。";

/* kACPProblemCodeWANNoLink */
"waNL" = "已拔除乙太網路";
"waNL.description" = "乙太網路 WAN 埠上沒有連接任何設備。若您打算使用 DSL、纜線或其他寬頻數據機連接 Internet，或打算使用已連接 Internet 的網路，請將寬頻數據機或網路連接至乙太網路 WAN 埠上。";
"waNL.furtherInfo" = "在驗證乙太網路連線到 WAN 埠後，按“檢查乙太網路 WAN 埠”一下。";
"waNL.retest" = "檢查乙太網路 WAN 埠";

/* kACPProblemCodeWANNoInternet */
"waNI" = "Internet 連線";
"waNI.description" = "您的 Apple Wi-Fi 基地台沒有有效的 IP 位址。請確定您的 Apple Wi-Fi 基地台已連接至寬頻數據機或區域網路，檢查您的設定，然後再試一次。若您仍無法連接，請聯絡您的 Internet 網路服務供應商。";
"waNI.furtherInfo" = "對於此問題，最常用的解決方法是重置寬頻數據機。若要執行此操作，請關閉寬頻數據機，等待至少 5 分鐘後，再次將它開啟。";
"waNI.remedy" = "Internet⋯";

/* kACPProblemCodeRadioNoNetwork */
"raNN" = "無線網路";
"raNN.description" = "此 Apple Wi-Fi 基地台是設定為加入特定無線網路（但無法找到網路）。若您在“網路名稱”彈出式選單中沒有看到您要加入的網路，請輸入網路名稱和密碼（如有需要），然後再試一次。";
"raNN.remedy" = "無線⋯";

/* kACPProblemCodeWDSNoPartner */
"wdsP" = "WDS 錯誤";
"wdsP.description" = "此 Apple Wi-Fi 基地台是設定為 WDS 網路的一部分，但是沒有找到其他 Apple Wi-Fi 基地台。";
"wdsP.furtherInfo" = "請驗證 WDS 無線設備的無線 MAC 位址是正確的。請確定無線設備已接上電源，並位於此 Apple Wi-Fi 基地台的通訊範圍內。";
"wdsP.remedy" = "WDS⋯";

/* kACPProblemCodePPPoENoServer */
"ppNS" = "PPPoE 伺服器";
"ppNS.description" = "此 Apple Wi-Fi 基地台是設定為使用 PPPoE 來連接 Internet，但是沒有找到 PPPoE 伺服器。請確定您的 Internet 網路服務供應商要求您使用 PPPoE，以及數據機是開啟的狀態且已連結到 Apple Wi-Fi 基地台的 WAN 埠，然後再試一次。如果您還是無法連接伺服器，請聯絡您的服務供應商。";
"ppNS.remedy" = "PPPoE⋯";

/* kACPProblemCodePPPoEBadPassword */
"ppBP" = "PPPoE 密碼";
"ppBP.description" = "此 Apple Wi-Fi 基地台是設定為使用 PPPoE 來連接 Internet，而您輸入的密碼不正確。請輸入正確的密碼並再試一次。如果您還是無法連接，請聯絡您的 Internet 網路服務供應商。";
"ppBP.remedy" = "PPPoE⋯";

/* kACPProblemCodeRADIUSNoServer */
"rdNS" = "RADIUS 伺服器";
"rdNS.description" = "此 Apple Wi-Fi 基地台是設定為使用“WPA 企業級”，或以 RADIUS 為基準的連線權限控制來連接 Internet，但是沒有找到 RADIUS 伺服器。請確定伺服器設定正確並再試一次。";
"rdNS.remedy" = "連線權限控制⋯";

/* kACPProblemCodeLowUSBPower */
"usbp" = "USB 電力"; 
"usbp.description" = "已連接到此  Apple Wi-Fi 基地台 USB 埠的某個設備所要求的電力超出 Apple Wi-Fi 基地台所能提供的範圍。可以的話，請將設備插入電源插座，或是將它連接到外接電源的 USB 集線器上。";
"usbp.remedy" = "磁碟⋯";

/* kACPProblemCodeDiskNeedsRepair */
"fsck" = "磁碟需要修復";
"fsck.description" = "連接到 Apple Wi-Fi 基地台的磁碟發生問題。請將磁碟連接到您的電腦上來進行修復。";
"fsck.remedy" = "磁碟⋯";

/* kACPProblemCodeInternalDiskNeedsRepair */
"Ifsc" = "內置磁碟需要修復";
"Ifsc.description" = "Time Capsule 磁碟發生問題。";
"Ifsc.remedy" = "磁碟⋯";

/* kACPProblemCodeLowDiskSpace */
"fslo" = "磁碟空間不足";
"fslo.description" = "連接至 Apple Wi-Fi 基地台的磁碟儲存空間不足。";
"fslo.remedy" = "磁碟⋯";

/* kACPProblemCodeInternalLowDiskSpace */
"Ifsl" = "內置磁碟空間不足";
"Ifsl.description" = "您的 Time Capsule 磁碟儲存空間不足。";
"Ifsl.remedy" = "磁碟⋯";

/* kACPProblemCodeUnsupportedDisk */
"unsD" = "不支援的磁碟";
"unsD.description" = "連接至 Apple Wi-Fi 基地台的磁碟不受支援且無法使用。請嘗試其他磁碟。";
"unsD.remedy" = "磁碟⋯";

/* kACPProblemCodeWANRejectedDHCPOffer */
"waRj" = "DHCP 範圍發生衝突";
"waRj.description" = "此 Apple Wi-Fi 基地台拒絕將相同子網路上的一個 DHCP 位址作為其內部 DHCP 伺服器。您應該將 Apple Wi-Fi 基地台切換成橋接器模式。若您仍希望使用 DHCP 和 NAT 來共享單一的 IP 位址，請更改您的“DHCP 範圍”。";
"waRj.remedy" = "Internet⋯";

/* kACPProblemCodeUnconfigured */
"ctim" = "預設設定";
"ctim.description" = "此 Apple Wi-Fi 基地台擁有預設的設定。您應該設定它來連接 Internet，確保無線網路的安全，並提供密碼。";

/* kACPProblemCodeSoftResetActive */
"soft" = "軟重置";
"soft.description" = "已重置此 Apple Wi-Fi 基地台，而您可以有暫時的權限來更改讓您無法連接網路的設定。";

/* kACPProblemCodeOpenNetwork */
"opNW" = "沒有安全保護的無線網路";
"opNW.description" = "此 Apple Wi-Fi 基地台的無線網路沒有任何安全設定。建議您使用“WPA2 個人級”來確保無線網路的安全。";
"opNW.remedy" = "更改安全設定⋯";
"opNW.assistDescription" = "如果您沒有更改安全模式，此 Apple Wi-Fi 基地台的狀態指示燈將會閃爍琥珀色。您確定要繼續嗎？";

/* kACPProblemCodePublicPassword */
"pubP" = "預設密碼";
"pubP.description" = "此 Apple Wi-Fi 基地台受到預設密碼的保護。建議您更改密碼，以保護您的 Apple Wi-Fi 基地台。";
"pubP.remedy" = "更改密碼⋯";
"pubP.assistDescription" = "如果您沒有更改密碼，此 Apple Wi-Fi 基地台的狀態指示燈將會閃爍琥珀色。您確定要繼續嗎？";

/* kACPProblemCodeDoubleNAT */
"DubN" = "雙 NAT";
"DubN.description" = "此 Apple Wi-Fi 基地台在其乙太網路 WAN 埠有專用 IP 位址。它連接到使用“網路位址轉譯”（NAT）的設備或網路來提供專用 IP 位址。您應該將 Apple Wi-Fi 基地台從使用 DHCP 和 NAT 更改為橋接模式。";
"DubN.remedy" = "Internet⋯";

/* kACPProblemCodeWideAreaBonjourAuth */
"wbAu" = "Bonjour 認證";
"wbAu.description" = "用於驗證您 DNS 伺服器的名稱及密碼不正確。請修正後再試一次。若還有問題，請聯絡您所使用之 DNS 伺服器的管理者。";
"wbAu.remedy" = "Bonjour⋯";

/* kACPProblemCodeNonDWDSMain */
"bsWD" = "延伸的網路";
"bsWD.description" = "此 Apple Wi-Fi 基地台無法延伸無線網路。請確定您嘗試延伸的無線網路已設定完成且正常運作中，並確定您已將相符的無線網路密碼輸入到此設備中，且此設備是位於無線網路的通訊範圍內。";
"bsWD.remedy" = "無線⋯";

/* kACPProblemCodeUpdateAvailable */
"upAv" = "已有可用的韌體更新";
"upAv.description" = "請按一下“更新韌體”來取得可供此 Apple Wi-Fi 基地台使用的最新韌體。";
"upAv.remedy" = "更新韌體⋯";

/* kACPProblemCodeSNMPConfigOverWAN */
"waSN" = "透過 WAN 的 SNMP";
"waSN.description" = "此 Apple Wi-Fi 基地台已設定為允許乙太網路 WAN 埠上的 SNMP，這樣會降低網路的安全性。";
"waSN.remedy" = "記錄與 SNMP⋯";

/* kACPProblemCodeConfigOverWAN */
"waCF" = "透過 WAN 埠進行設定";
"waCF.description" = "此 Apple Wi-Fi 基地台已設定為允許透過乙太網路 WAN 埠進行設定，這樣會降低網路的安全性。";
"waCF.remedy" = "基地台⋯";

/* kACPProblemCodeNoDNSServers */
"nDNS" = "沒有 DNS 伺服器";
"nDNS.description" = "此 Apple Wi-Fi 基地台沒有 DNS 伺服器位址，連接 Internet 時可能會發生問題。";
"nDNS.remedy" = "Internet⋯";

/* kACPProblemCodeOldTimeZone */
"timz" = "已有可用的軟體更新";
"timz.description" = "請按一下“軟體更新”來更新“AirPort 工具程式”，並再試一次。";
"timz.remedy" = "軟體更新⋯";

/* kACPProblemCodeTaskInProgress */
"TaIP" = "此 Apple Wi-Fi 基地台忙碌中";
"TaIP.description" = "在其可用之前，請勿拔下此 Apple Wi-Fi 基地台的電源或對其進行重置。";

/* kACPProblemCodeDotMacCredentialsRejected */
"dMCR" = "您的 MobileMe 會員名稱或密碼不正確";
"dMCR.description" = "您的 MobileMe 會員名稱或密碼不正確。請輸入正確的會員名稱和密碼，然後再試一次。";

/* kACPProblemCodeOverTemperature */
"oTMP" = "此設備的溫度可能過高";
"oTMP.description" = "請檢查 Apple Wi-Fi 基地台，如果其溫度過高，請嘗試更改其位置或移除任何阻擋其散熱的物品。";

/* kACPProblemCodeIPv6TunnelError */
"6gdn" = "IPv6 通道錯誤";
"6gdn.description" = "IPv6 通道終點發生錯誤。請等待服務回復，然後再試一次。如果問題持續發生，請聯絡您的服務供應商。";
"6gdn.remedy" = "IPv6 設定⋯";

/* kACPProblemCodeIPv6RelayError */
"6rdn" = "IPv6 中繼錯誤";
"6rdn.description" = "IPv6 中繼路由器發生錯誤。請等待服務回復，然後再試一次。如果問題持續發生，請聯絡您的服務供應商。";
"6rdn.remedy" = "IPv6 設定⋯";

/* kACPProblemCodeMigrationInterrupted */
"mgrt" = "移轉中斷";
"mgrt.description" = "Time Capsule 磁碟移轉已中斷。";
"mgrt.remedy" = "磁碟⋯";

/* kACPProblemCodePostMigrationErase */
"mgEr" = "移轉完成";
"mgEr.description" = "磁碟移轉已完成。請按一下“繼續”來清除上一個 Time Capsule 磁碟。";

/* kACPProblemCodeSMARTStatusWarning */
"SSdF" = "Time Capsule 磁碟發生問題";
"SSdF.description" = "您的 Time Capsule 磁碟發生問題。請將 USB 硬碟接上 Time Capsule，並使用“AirPort 工具程式”的“磁碟”面板來封存和備份資料。若要進行修復，請參訪當地 Apple Store 的 Genius Bar 或 Apple 授權的服務供應商。";
"SSdF.remedy" = "磁碟⋯";

/****** Task Strings *******/

/* kACPTaskErasingDisk */
"EraD" = "正在清除 AirPort 磁碟";
"EraD.description" = "正在清除 AirPort 磁碟“%@”。清除動作無法取消。";

/* kACPTaskErasingInternalDisk */
"EraI" = "正在清除 Time Capsule 磁碟";
"EraI.description" = "清除 Time Capsule 磁碟的動作無法取消。";

/* kACPTaskArchivingInternalDisk */
"ArcI" = "正在封存 Time Capsule 磁碟";
"ArcI.description" = "Time Capsule 磁碟“%1$@”正在封存至 AirPort 磁碟“%2$@”。請按一下“取消”來停止封存磁碟。";



/****** Validation Errors *******/

/* Generic Errors */

/* vGenErrorZeroLength */
"gErA" = "您必須輸入“%@”的值。";

/* vGenErrorTooShort */
"gErB" = "“%@”的值太短。";

/* vGenErrorTooLong */
"gErC" = "“%@”的值太長。";

/* vGenErrorNotSupported */
"gErD" = "此 Apple Wi-Fi 基地台不支援“%@”設定。";

/* vGenErrorInvalid */
"gErE" = "“%@”的值無效。";

/* vGenErrorTooHigh */
"gErF" = "“%@”的值太高。";

/* vGenErrorTooLow */
"gErG" = "“%@”的值太低。";

/* vGenErrorTooManyEntriesInList */
"gErH" = "“%@”表格中有太多項目。";

/* Specific Errors */

/* vWarnPasswordIsPublic */ 
"vErr.pwPu" = "為求最有效的防護功能，請建立“public”之外的密碼。";

/* vErrSysLogCollectorInvalid */
"vErr.slCI" = "syslog 目標 IP 位址無效。";
/* vErrSysLogLevelInvalid */
"vErr.slLI" = "syslog 層級無效。";

/* vErrWSecModeUnsupported */
"vErr.wsMU" = "此 Apple Wi-Fi 基地台不支援您所選擇的無線安全模式。";

/* vErrInvalidWEP40Key */
"vErr.iw4K" = "您沒有輸入有效的 40 位元 WEP 密鑰。";
/* vErrInvalidWEP104Key */
"vErr.iw1K" = "您沒有輸入有效的 128 位元 WEP 密鑰。";

/* vErrInvalidTSNKey */
"vErr.iTSN" = "“轉換安全網路”必須使用長度剛好為 13 個字元的無線密碼。";

/* vErrInvalidWPAKey */
"vErr.iWPA" = "此“WPA 個人級”網路的無線網路密碼長度必須介於 8 到 63 個字元。也可使用 64 個十六進位字元。";

/* vErrGroupKeyTimeoutTooShort */
"vErr.ktTS" = "您所輸入的群組密鑰逾時時間太短。它必須大於或等於 10 分鐘。";
/* vErrGroupKeyTimeoutTooLong */
"vErr.ktTL" = "您所輸入的群組密鑰逾時時間太長。它必須少於或等於 9999999 分鐘。";

/* vErrAutoChannelSelectionNotSupported */
"vErr.acNS" = "此 Apple Wi-Fi 基地台不支援自動頻道選擇。";

/* vErrMultiRateNotValidForLowDensity */
"vErr.nvLD" = "您所選的多點發送傳輸速率對低無線電密度是無效的。";
/* vErrMultiRateNotValidForMedDensity */
"vErr.nvMD" = "您所選的多點發送傳輸速率對中等無線電密度是無效的。";
/* vErrMultiRateNotValidForHighDensity */
"vErr.nvHD" = "您所選的多點發送傳輸速率對高無線電密度是無效的。";
/* vErrMultiRateNotValidForBNetwork */
"vErr.nvBN" = "您所選的多點發送傳輸速率對 802.11b 或 802.11 b/g 相容網路是無效的。";
/* vErrMultiRateNotValidForGNetwork */
"vErr.nvGN" = "您所選的多點發送傳輸速率對 802.11g 網路是無效的。";

/* vErrSTAModeNotSupported */
"vErr.smNS" = "此 Apple Wi-Fi 基地台不支援用戶端模式。";
/* vErrWirelessDisabledModeNotSupported */
"vErr.wdNS" = "此 Apple Wi-Fi 基地台不支援停用無線電的功能。";

/* vErrDHCPOnlyRequiresStaticIP */
"vErr.DHSt" = "使用“僅 DHCP”來共享一組 IP 位址需要手動設定 WAN IP 位址。若您的 ISP 提供您一組固定 IP 位置，您應該用第一個 IP 位置來手動設定您的 Apple Wi-Fi 基地台，並透過 DHCP 來分配其他 IP 位址。";

/* vErrRouterSubnetMismatch */
"vErr.rsMM" = "您已輸入的路由器位址與您的 WAN IP 位址不相容。";
/* vErrWANIPNotSameAsRouter */
"vErr.wnSR" = "您的 WAN IP 位址不能與您的路由器 IP 位址相同。";

/* vErrIPv6ManualTunnelRequiresStaticIP */
"vErr.v6TM" = "手動設定的 IPv6 通道需要一個固定的 WAN IP 位址";

/* vErrWANDisableEthernetNotSupported */
"vErr.pcDE" = "此 Apple Wi-Fi 基地台不支援停用 WAN 埠。";

/* vErrWANManagementRequiresWANPortEnabled */
"vErr.waNM" = "若要允許透過“WAN 埠”進行遠端管理，必須啟用 WAN 埠。";

/* vErrRouterModeNoBridgeForPPP */
"vErr.rmBP" = "若您使用 PPPoE 或數據機藉由 PPP 連接網路，則需要選擇 DHCP/NAT。";

/* vErrRouterModeNoDHCPNATForSTA */
"vErr.rmST" = "當您的 Apple Wi-Fi 基地台設定為加入無線網路時，便不支援共享 Internet 連線。"; 

/* vErrDHCPRangeConflictsWithWANIP */
"vErr.dcWW" = "您所輸入的 DHCP 範圍與 Apple Wi-Fi 基地台的 WAN IP 位址發生衝突。";
/* vErrDHCPRangeEndpointsAreInvalid */
"vErr.dhRa" = "DHCP 範圍的開始或結束位址無效。";

/* vErrWDSWithWPANotSupported */
"vErr.wwNS" = "此 Apple Wi-Fi 基地台不支援搭配 WDS 使用的 WPA。請確定您是使用最新的韌體。";

/* vErrWDSRequiresAtLeastOneNode */
"vErr.w1Nd" = "WDS 需要多個 Apple Wi-Fi 基地台。請加入至少一個 WDS 點。";

/* vErrWDSWithWPAEnterprise */
"vErr.wdEn" = "WDS 和“WPA 企業級”不相容。若您想要設定 WDS 網路，則應使用“WPA 個人級”。";

/* vErrWDSInFiveGig */
"vErr.wdFi" = "WDS 和在 5 GHz 下操作的無線電模式不相容。請更改您的無線電模式，然後再試一次。";

/* vErrAccessControlListIsEmpty */
"vErr.acEm" = "已啟用“MAC 位址連線權限控制”，但沒有項目。請停用“MAC 位址連線權限控制”，或新增項目至列表。";

/* vErrRequiresWABEnabled */
"vErr.rWAB" = "使用 Bonjour 全面發佈服務需要廣域主機名稱。您可以在 AirPort 設定的“%@”面板裡按一下“編輯⋯”按鈕來設定您的 Bonjour 選項。";

/* End of AirePortErrors.strings file */
